rootProject.name = "zhongjian"
include ':app'
include ':network'
include ':AYCrashGuard'
include ':base'
include ':MPChartLib'
include ':videocompressor'
include ':common'
include ':Health'
include ':mine'
include ':server'

// 引入内部组件通信模块 (必要模块)
/*include ':tuicore'
project(':tuicore').projectDir = new File(settingsDir, '../TUIKit/TUICore/tuicore')

// 引入 IM 组件公共模块（必要模块）
include ':timcommon'
project(':timcommon').projectDir = new File(settingsDir, '../TUIKit/TIMCommon/timcommon')

// 引入聊天功能模块 (基础功能模块)
include ':tuichat'
project(':tuichat').projectDir = new File(settingsDir, '../TUIKit/TUIChat/tuichat')


// 引入关系链功能模块 (基础功能模块)
include ':tuicontact'
project(':tuicontact').projectDir = new File(settingsDir, '../TUIKit/TUIContact/tuicontact')


// 引入会话功能模块 (基础功能模块)
include ':tuiconversation'
project(':tuiconversation').projectDir = new File(settingsDir, '../TUIKit/TUIConversation/tuiconversation')


// 引入搜索功能模块（需要购买旗舰版套餐）
//include ':tuisearch'
//project(':tuisearch').projectDir = new File(settingsDir, '../TUIKit/TUISearch/tuisearch')


// 引入群组功能模块
include ':tuigroup'
project(':tuigroup').projectDir = new File(settingsDir, '../TUIKit/TUIGroup/tuigroup')


// 引入离线推送功能模块
include ':tuiofflinepush'
project(':tuiofflinepush').projectDir = new File(settingsDir, '../TUIKit/TUIOfflinePush/tuiofflinepush')*/
